  #step1 {
    display:block;
    padding:10px;
    border: solid 1px #999999;
    border-radius: 8px 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px 8px;
    width:75%;
    margin-bottom:12px;
  }
  .subheader1 {
    font-family: Arial, Verdana, Helvetica Neue;
    font-size: 16px;
    font-weight: bold;
  }
  #donateTable1 input[type="radio"] {
    vertical-align: middle;
    margin: 0px;
  }
  .donate_form select {
    width: 270px;
  }
